GWT 2.7.0

## com.google.web.bindery.requestfactory.vm
Interface InProcessRequestFactory.Factory

All Superinterfaces:
  AutoBeanFactory

Enclosing class:
  InProcessRequestFactory

    @AutoBeanFactory.Category(value={com.google.web.bindery.requestfactory.shared.impl.EntityProxyCategory.class,com.google.web.bindery.requestfactory.shared.impl.ValueProxyCategory.class,com.google.web.bindery.requestfactory.shared.impl.BaseProxyCategory.class})
    static interface InProcessRequestFactory.Factory

extends AutoBeanFactory

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.web.bindery.autobean.shared.AutoBeanFactory
`AutoBeanFactory.Category, AutoBeanFactory.NoWrap`

Method Summary

Methods inherited from interface com.google.web.bindery.autobean.shared.AutoBeanFactory
`create, create`

GWT 2.7.0